@charset "gb2312";
/* 初始化 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
fieldset,img { border:0; }
body{font:12px/1.75 '宋体', sans-serif;}
body{ background:url(images/top_bg.gif) no-repeat top}

a{color:#333;text-decoration:none;}
a:hover{color:#f00;text-decoration:none;}

a.focuspic:link {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.focuspic:visited {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.focuspic:hover {
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}

/* banner部分样式表 */
#top_right {
	WIDTH: 385px
}
#top_right .d1 {
	CLEAR: both;WIDTH: 385px; HEIGHT: 38px
}
#top_right .d2 {
	CLEAR: both;PADDING-left: 30px;HEIGHT: 25px; TEXT-ALIGN: left

}
#top_right .d3 {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 5px
}
#timenow {
	CLEAR: both;PADDING-left: 30px; HEIGHT: 25px; TEXT-ALIGN: left

}

/*新闻部分样式表*/
.news_left_border {
	BORDER-RIGHT: #7cc6db 1px solid; BORDER-TOP: #7cc6db 1px solid; BORDER-LEFT: #7cc6db 1px solid; BORDER-BOTTOM: #7cc6db 1px solid
}
.news_bg01 { background:url(images/news_bg01.jpg) repeat-x top}
.news_font_size01 {
	FONT-SIZE: 16px; font-weight:bold;
}

/*公告部分样式表*/
.gg_border {
	BORDER-RIGHT: #cfe9f1 1px solid; BORDER-TOP: #cfe9f1 1px solid; BACKGROUND: #e5eff1; BORDER-LEFT: #cfe9f1 1px solid; BORDER-BOTTOM: #cfe9f1 1px solid
}

/*教育新闻及分局快报样式表*/
.jy_news {
	BORDER-RIGHT: #75c3d9 1px solid; BORDER-TOP: #0e9bc4 2px solid; BORDER-LEFT: #75c3d9 1px solid; BORDER-BOTTOM: #75c3d9 1px solid;
	background:url(images/jy_news_bg02.jpg) no-repeat
}
.jy_news_title {
	FONT-SIZE: 14px; font-weight:bold; color:#0e9bc4
}
a.jynews:link {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.jynews:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.jynews:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

/*校长寄语样式表*/
.xxjy_border {
	BORDER-RIGHT: #cfe9f1 1px solid; BORDER-TOP: #cfe9f1 1px solid; BACKGROUND: #F1F1F1; BORDER-LEFT: #cfe9f1 1px solid; BORDER-BOTTOM: #cfe9f1 1px solid;
	background:url(images/xzjy_top01.jpg) no-repeat
}
.xxjy_pic_border {
	BORDER-RIGHT: #d1d1d1 1px solid; BORDER-TOP: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; BORDER-BOTTOM: #d1d1d1 1px solid;
}

/*教学设施样式表*/
.jxss_border {
	BORDER-RIGHT: #7cc6db 1px solid; BORDER-TOP: #7cc6db 1px solid; BACKGROUND: #e5eff1; BORDER-LEFT: #7cc6db 1px solid; BORDER-BOTTOM: #7cc6db 1px solid;
	
}
#picborder {
	BORDER-RIGHT: #7cc6db 1px solid; BORDER-TOP: #7cc6db 1px solid; BACKGROUND: #e5eff1; BORDER-LEFT: #7cc6db 1px solid; BORDER-BOTTOM: #7cc6db 1px solid;
	width:190px; height:145px;float:left; CLEAR: both;
}
.picb {
	BORDER-RIGHT: #7cc6db 1px solid; BORDER-TOP: #7cc6db 1px solid; BACKGROUND: #e5eff1; BORDER-LEFT: #7cc6db 1px solid; BORDER-BOTTOM: #7cc6db 1px solid;
	width:190px; height:145px;float:left;
}

/*导航菜单样式表*/
.bg_dh { background:url(images/menu.gif) repeat-x top}
.nav_main{
   	
	height: 20px;
	margin: 8px 0px 0px 10px;
	padding: 0px; 
}

.nav_main ul{
	margin: 0px;
	padding: 0px; 
}
.nav_main li{
	float: left;
	text-align: center;
	list-style:none;
}

.nav_current {
	
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	: 14px;
	line-height:18px;
	text-decoration: none;
	width: 85px;
}
.nav_current1 {
	
	display: block;
	float: left;
	font-size: 
	font-weight: bold;
	height: 25px;
	line-height:20px;
	text-decoration: none;
	width: 85px;
}

.nav_current a:hover {
	color: #ffffff;
	text-decoration: underline;
}

a.f_nav:link {
    font-family: "宋体";
	color: #ffffff;
	display: block;
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.f_nav:visited {
    font-family: "宋体";
	color: #ffffff;
	display: block;
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.f_nav:hover {
    font-family: "宋体";
	color: #d1d1d1;
	display: block;
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.nav_link {
    color: #ffffff;
	cursor:pointer;
	float: left;
	font-size: 14px;
	font-weight:bold;
	height: 14px;
	line-height:18px;
	text-decoration: none;
	width: 85px;
}

.nav_link a,.nav_link a:visited {
	color:#ffffff;
}
.nav_link a:hover{
	color:#FF0000;
	display: block;
}
.nav_sub {
    margin: 8px 0px 0px 0px;
	height:14px;
	line-height:18px;
	color: #000;
	text-align: left;

}

.nav_sub a:link,.nav_sub a:visited,.nav_sub a:active {
	color: #000;
	text-decoration: none;
}
.nav_sub a:hover {
	color: #FF9900;
	text-decoration: underline;
}
.nav_sub ul{
	margin: 0px 0px 0px 0px;
	padding: 0px; 
}
.nav_sub li {
	display:inline;
	height: 0px;
	margin: 0px;
	padding: 0px;
	list-style:none;
}

.hidden, .undis {
	display: none;
}
.sub_box {
	float: left;
	text-align: left;
	padding:0px 0px 0px 40px;
}
.sub_box2 {
	padding:0px 0px 0px 60px;
}
.sub_box3 {
	padding:0px 0px 0px 140px;
}
.sub_box4 {
	padding:0px 0px 0px 180px;
}
.sub_box5 {
	padding:0px 0px 0px 300px;
}
.sub_box6 {
	padding:0px 0px 0px 420px;
}
.sub_box7 {
	padding:0px 0px 0px 530px;
}
.sub_box8 {
	padding:0px 0px 0px 550px;
}
.sub_box9 {
	padding:0px 0px 0px 620px;
}
.sub_box10 {
	padding:0px 0px 0px 660px;
}
.sub_box11 {
	padding:0px 0px 0px 660px;
}



/* 焦点图 */
fieldset,img{border:none;}
.focus{height:311px;position:relative; border:solid 1px #1A86CF;width:308px;}
.FocusImg { width:306px; height:247px; }
.FocusImg .BigPic {text-align:center; }
.FocusImg .BigPic img { width:306px; height:247px; display:block; margin:0 auto; }
.FocusImg .TitleBg { height:43px; width:306px; position:absolute; top:204px; left:0; background:#000; filter:Alpha(Opacity=50); opacity:0.5; background:#000; z-index:10; }
.FocusImg .TitleBox { font-weight:bold;height:43px; width:306px; position:absolute; top:204px; left:0; font-size:14px; color:#fff; text-align:center; line-height:43px; z-index:20; }
.FocusImg a:link, .FocusImg a:visited { color:#fff; text-decoration:none; }
.FocusImg a:hover { color:#f00; text-decoration:underline; }
.focus .SmallPics { zoom:1; background:#000; height:65px; position:absolute; left:0; bottom:0; z-index:20000; }
.focus .SmallPics span {  display:inline-block; margin-right:2px; padding-top:5px; width:75px; height:60px;}
.focus .SmallPics span.selected { background:url(images/focus_smallpic.gif) no-repeat; padding:8px 3px 3px; width:69px; height:54px;}
.focus .SmallPics span img { width:75px; height:60px; display:block;}
.focus .SmallPics span.selected img { width:69px; height:54px;}
#focus_small3{ margin-right:0}

/*下半部样式表 begin */
.box15,.box12,.box10,.box9,.box8,.box7,.box6,.box5,.box4.box20{clear:both;font-size:0;line-height:0;}
.box15{height:15px;}
.box12{height:12px;}
.box10{height:10px;}
.box9{height:9px;}
.box8{height:8px;}
.box7{height:7px;}
.box6{height:6px;}
.box5{height:5px;}
.box4{height:4px;}
.box20{height:7px;}

.clr{font-size:0;line-height:0;height:0;clear:both;}
.dis{display:block;}
.undis{display:none;}

/*layout*/
.wrap,.midwrap{width:960px;margin:0 auto;clear:both;}
.left{width:718px;float:left;border:1px solid #7CC6DB;}
.right{width:228px;float:right;border:1px solid #7CC6DB;}

.fl{float:left;}
.fr{float:right;}

ol,ul { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }

/* 德育之窗｜教育教学|学生天地｜党群工作 */
#dyzc .left,#jyjx .left,#xstd .left,#dqgz .left{width:700px;float:left;border:none;height:432px;}
#dyzc .left .hd,#jyjx .left .hd,#xstd .left .hd,#dqgz .left .hd{height:33px;text-align:right;padding-right:14px;line-height:33px;}

.left .bd_l{width:305px;float:left;}
.left .bd_r{width:385px;float:left;padding-top:24px;}
.left .bigpic{width:247px;margin:0 auto;padding-top:22px;}
.left .bigpic img{border:1px solid #fff;}
.left .bigpic p{line-height:35px;padding-left:20px;font-size:14px;font-weight:bold;}
.left .smallpic{width:263px;margin:0 auto;}
.left .smallpic_tit{float:left;width:28px;padding-right:10px;padding-top:35px;font-size:14px;text-align:center;line-height:24px;font-weight:bold;}
.left .smallpic_pic{float:left;width:104px;padding-right:10px;padding-left:3px;padding-top:5px;text-align:center;}
.left .smallpic_pic img{border:2px solid #cdcdcd;margin-bottom:7px;}
.left .smallpic_txt{float:left;width:108px;}
.left .smallpic_txt h4{padding-left:9px;line-height:25px;}
.left .smallpic_txt p{color:#5c5c5c;line-height:19px;}
.left .smallpic_txt p a{color:#5c5c5c;}
.left .smallpic .list{width:228px;float:left;}
.left .smallpic .smallpic_pt{width:222px;float:left;height:81px;}
.left .smallpic .smallpic_pt_p{float:left;width:74px;padding-left:3px;padding-right:10px;padding-top:5px;}
.left .smallpic .smallpic_pt_p img{border:2px solid #bcbcbc;}
.left .smallpic .smallpic_pt_t{width:133px;float:left;color:#5c5c5c;line-height:19px;}
.left .smallpic .smallpic_pt_t h4,.left .smallpic .smallpic_pt_t h4 a{padding-left:9px;line-height:25px;color:#333;}
.left .smallpic .smallpic_ptlist{float:left;width:222px;}

.left .bignews_c{width:330px;margin:0 auto;}
.left h6{line-height:31px;}
.left .importws_c{width:304px;font-size:14px;line-height:24px;padding:0 12px;margin:0 auto;}
.left .importws_c .names{float:right;color:#828282;font-size:12px;}
.left .importws_c .names a{color:#828282;}
.left .importws_c .names p{color:#828282;}
.left .small_tit{line-height:42px;padding-left:40px;}
.left .list_pic{width:349px;padding-left:16px;clear:both;margin:0 auto;}
.left .list_pic_l{float:left;line-height:22px;width:217px;}
.left .list_pic_p{width:132px;float:right;text-align:center;color:#636363;}
.left .list_pic_p a{color:#636363;}
.left .list_pic_p img{border:1px solid #c6c6c6;margin-bottom:7px;}

.right_c{width:250px;float:right;border:none;}
.right_c .hd{height:29px;line-height:29px;padding-left:21px;}
.right_c .hd h3{color:#fff;}
.right_c .hd h3 a{color:#fff;}
.right_c .pt{width:228px;margin:0 auto;clear:both;height:94px;}
.right_c .pt img{float:left;border:1px solid #dedad4;margin-right:10px;}
.right_c .txtlist{width:228px;margin:0 auto;}
.right_c .smalltit{width:208px;height:19px;line-height:21px;overflow:hidden;color:#fff;padding-left:10px;margin:0 auto;}
.right_c .txtpic{width:218px;height:71px;margin:0 auto;}
.right_c .txtpic_p{padding-left:10px;padding-top:5px;}
.right_c .txtpic_p img{float:right;border:1px solid #dedad4;}
.right_c .txtpic_t{float:left;width:116px;}
.right_c .txtpic_t h5,.right_c .pictxt_t h5{padding-left:11px;line-height:25px;}
.right_c .pictxt{width:218px;height:76px;clear:both;margin:0 auto;} 
.right_c .pictxt img{border:1px solid #dedad4;float:left;margin-right:13px;}
.right_c .pictxt_t{width:132px;float:left;}
.right_c .smallpics{width:240px;height:232px;clear:both;margin:0 auto;}
.right_c .smallpics div{width:80px;height:116px;text-align:center;float:left;line-height:18px;}
.right_c .smallpics img{border:1px solid #dedad4;margin-bottom:5px;}
.right_c .pt2{width:218px;margin:0 auto;clear:both;height:69px;}
.right_c .pt2 img{float:left;border:1px solid #dedad4;margin-right:10px;}
.right_c .pt2_t{padding-left:9px;float:left;width:107px;}
.right_c .smallpics2{width:218px;margin:0 auto;}
.right_c .smallpics2 div{width:218px;text-align:center;}
.right_c .smallpics2 div img{border:1px solid #dedad4;margin-bottom:4px;}

#dyzc .left{background:url(images/dyzc.png) 0 0 no-repeat;}
#dyzc .left .hd,#dyzc .left .hd a{color:#0062a6;}
#dyzc .left .smallpic_tit,#dyzc .left .smallpic_tit a{color:#224ca2;}
#dyzc .left .bignews_s,#dyzc .left .bignews_s a{color:#5d6368;line-height:22px;}
#dyzc .left .small_tit{color:#224ca2;}
#dyzc .left .smallpic_tit{padding-right:7px;}
#dyzc .right_c .hd{background:url(images/dyzc.png) -710px 0 no-repeat;}
#dyzc .right_c .bd{border:1px solid #d5e3f2;border-top:none;background:#edf4fb;}
#dyzc .right_c .smalltit{background:url(images/dyzc.png) -710px -40px no-repeat;}
#dyzc .right_c .txtlist{width:218px;margin:0 auto;}
#dyzc .right_c .pt2_t{background:url(images/dyzc.png) -710px -70px no-repeat;float:left;}
#dyzc .right_c .pt2_t a{color:#375eaf;}
#dyzc .right_c .pt2_t h5{color:#333;}
#dyzc .right_c .smallpics2 div a{color:#1445aa}

#jyjx .left{background:url(images/jyjx.png) 0 0 no-repeat;}
#jyjx .left .hd,#jyjx .left .hd a{color:#0062a6;}
#jyjx .left .smallpic_tit,#jyjx .left .smallpic_tit a{color:#1769c8;}
#jyjx .left .bignews_s,#jyjx .left .bignews_s a{color:#5d6368;line-height:22px;}
#jyjx .left .small_tit{color:#1769c8;}
#jyjx .left .smallpic_tit{padding-right:7px;}
#jyjx .right_c .hd{background:url(images/jyjx.png) -710px 0 no-repeat;}
#jyjx .right_c .bd{border:1px solid #d5e3f2;border-top:none;background:#edf4fb;}
#jyjx .right_c .smalltit{background:url(images/jyjx.png) -710px -40px no-repeat;}
#jyjx .right_c .txtlist{width:218px;margin:0 auto;}
#jyjx .right_c .pt2_t{background:url(images/jyjx.png) -710px -70px no-repeat;float:left;}
#jyjx .right_c .pt2_t a{color:#375eaf;}
#jyjx .right_c .pt2_t h5{color:#333;}
#jyjx .right_c .smallpics2 div a{color:#1445aa}
#jyjx .right_c .zsxx{height:40px;width:230px;margin-left:10px}

/*教学科研*/
#jxky{width:380px;clear:both;}
#jxky .hd{height:34px;clear:both}
#jxky #Tabs1{padding-top:0px;width:375px;float:left;padding-left:5px}
#jxky #Tabs1 div{float:left;width:60px;height:26px;margin-right:2px;cursor:pointer;text-align:center;color:#000;font-size:12px;}
#jxky #Tabs1 .on{color:#4E90DB;font-weight:bold;}
#jxky .bd{padding:0 19px;padding-bottom:15px;}
#jxky .bd ul{padding-left:23px;line-height:24px;}
#jxky .bd ul .names{float:right;color:#828282;font-size:12px;}
#jxky .bd ul .names a{color:#828282;}
#jxky .bd ul.names p{color:#828282;}

#xstd .left{background:url(images/xstd.png) 0 0 no-repeat;}
#xstd .left .hd,#xstd .left .hd a{color:#417e99;}
#xstd .left .smallpic_tit,#AutoBlog .left .smallpic_tit a{color:#045b84;}
#xstd .left .bignews_s,#AutoBlog .left .bignews_s a{color:#5d6368;line-height:22px;}
#xstd .left .small_tit{color:#045b84;}
#xstd .left .smallpic_tit{padding-right:7px;}
#xstd .left .list{padding-top:5px;}
#xstd .right_c .hd{background:url(images/xstd.png) -710px 0 no-repeat;}
#xstd .right_c .bd{border:1px solid #d9e9ee;border-top:none;background:#ecf2f4;}
#xstd .right_c .smalltit{background:url(images/xstd.png) -710px -40px no-repeat;}
#xstd .right_c .pt,#xstd .right_c .pt a{color:#286d8e}
#xstd .right_c .pictxt_t{color:#286d8e;}
#xstd .right_c .pictxt_t h5{background:url(images/xstd.png) -710px -68px no-repeat;}

#dqgz .left{background:url(images/dqgz.png) 0 0 no-repeat;}
#dqgz .left .hd,#dqgz .left .hd a{color:#006aae;}
#dqgz .left .smallpic_tit,#dqgz .left .smallpic_tit a{color:#018fc9;}
#dqgz .left .bignews_s,#dqgz .left .bignews_s a{color:#5d6368;line-height:22px;}
#dqgz .left .small_tit{color:#018fc9;}
#dqgz .left .smallpic_tit{padding-right:7px;}
#dqgz .left .list{padding-top:5px;}
#dqgz .left .smallpic .smallpic_pt_p img{border:2px solid #8bd5e6;}
#dqgz .right_c .hd{background:url(images/dqgz.png) -710px 0 no-repeat;}
#dqgz .right_c .bd{border:1px solid #d9e9ee;border-top:none;background:#ecf2f4;}
#dqgz .right_c .smalltit{background:url(images/dqgz.png) -710px -40px no-repeat;}
#dqgz .right_c .piclist{width:225px;margin:0 auto;}
#dqgz .right_c .piclist_l{float:left;width:122px;}
#dqgz .right_c .piclist_l div{width:122px;height:120px;text-align:center;}
#dqgz .right_c .piclist_l img{border:1px solid #d4d8d9;margin-bottom:3px;}
#dqgz .right_c .piclist_r{padding-left:11px;width:92px;float:left;}
#dqgz .right_c .piclist_r_tit{width:92px;height:23px;background:url(images/dqgz.png) -710px -66px no-repeat;text-align:center;color:#fff;line-height:25px;overflow:hidden;}
#dqgz .right_c .piclist_r ul{padding-left:10px;width:82px;}
#dqgz .right_c .txtpic_t{width:140px;}
#dqgz .right_c .txtpic{height:87px;}



/*elements*/
h1{font-size:20px;font-family:"黑体";text-align:center;}
h2,h4{font-size:14px;font-weight:bold;}
h3,h5{font-size:12px;font-weight:bold;}
h6{font-size:16px;font-family:"黑体";text-align:center;}

/*new.asp样式表*/
.newslist_border{ border-bottom:#d1d1d1 solid 1px; border-right:#d1d1d1 solid 1px}
.newslist_font_size{font-size: 14px}

/*公告通知样式表*/
.tongzhi_on{ color:#0e9bc4; font-size:14px; font-weight:bold; cursor:pointer;}
.tongzhi_no{ font-size:14px; cursor:pointer;}

/*图片滚动样式表*/
#pictalk {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 18px; WIDTH: 900px; HEIGHT: 124px
}
#pictalk .pleft {
	DISPLAY: inline; BACKGROUND: url(images/teacherall-left-01.jpg) 0px 0px; FLOAT: left; MARGIN: 29px 5px 0px 0px; WIDTH: 15px; HEIGHT: 65px
}
#pictalk .pright {
	BACKGROUND: url(images/teacherall-right-01.jpg) 0px 0px; FLOAT: left; MARGIN: 29px 0px 0px 0px; WIDTH: 15px; HEIGHT: 64px
}
#pictalk .pmiddle {
	MARGIN-TOP: 13px; FLOAT: left; WIDTH: 840px; MARGIN-RIGHT: 5px; TEXT-ALIGN: center
}
#pictalk P {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#pictalk P IMG {
	MARGIN: 0px auto 6px
}

/*班级主页样式表*/
.bjzy_on{ color:#0e9bc4; font-size:14px; font-weight:bold; cursor:pointer;}
.bjzy_no{ font-size:14px; cursor:pointer;}
#bjzy,#bjzy_show {width:250px;}
#bjzy div { float:left; width:60px; text-align:center}